56 comments found

thanks i found my mistake, please delete my post thanks tim

I´ve got a problem with the modulposition left, when i want to set a menu there my homepage is complete white and it is nothing show. one problem more is that i have used the quickstart and have to install the stand allone version in blue now i see in my backend two times the vitality blue template and both are activatet wit the same id. which one i can delete?

webunderdog

If you need support, please private message message us or use the email in the help documentation. This comment feed does not contact us when posted to it and we cannot delete threads as you mentioned before. We will be happy to help you with a PM to http://themeforest.net/user/webunderdog – If you have a live link, send it to us with temporary login info and we will take a look. Thank you

Hello, i have a problem to edit the brighter modul, and i cannot find the hml code into your template, here is the information http://we.tl/BZoUxQCJtr plase help me cause i cannot edit this module. thnxs

webunderdog

What is the brighter module? Private message us a live link or use the email in the help documentation please. There is no module that you can’t edit in our template. If you need to edit an individual extension’s code, you’ll have to do this at your own risk.

SmartConcept

Sorry i’ve done à mistake this problem is in a other Item that I buyed, sorry :(

shrekbc Purchased

Hi, the quickstart installation not work. Please help me

shrekbc Purchased

The template for this display is not available. Please contact a Site administrator.

webunderdog

This is a transfer error. The easy solution is to remove and install one of the standalone color styles through the extension manager of your admin area.

Default-user
shrekbc Purchased

text in <cufontext> tag can not display as vietnamese languages

webunderdog

Please send us a private message through our profile and we will send you instructions on how to edit this. The cufon pack needs a different resource package for the font family.

Getting vitality template quick start

The template for this display is not available. Please contact a Site administrator.

webunderdog

This is a transfer error. The easy solution is to remove and install one of the standalone color styles through the extension manager of your admin area.

How can I change the fonts? Is this done in the CSS or is there a plugin since there is not template settings?

webunderdog

This is a plugin with KC Cufon Font Replacement. You can read up on the plugin in their website or check our help docs.

The template for this display is not available. Please contact a Site administrator.

If this is a know issue why won’t you fix it? it is frustrating

webunderdog

This does not happen with every installation and there is a relatively easy fix for it. It will be corrected on the very next update as soon as possible. Basiclly, you just need to install the quickstart package and then install your preferred color style theme through the extension manager of your admin area. If you need assistance, please PM us your admin details through our profile. We’ll be happy to assist. http://themeforest.net/user/webunderdog

Does this template has the update to make it work as a responsive one, so it can be accessed form tablets and phones?

Hi there !

We’re having a problem on h2 characters. Characters in portuguese with accents, cedilla, etc, aren’t showing.

It could be a font problem? How can i correct this?

Thanks!

webunderdog

Yes, this is due to the font resource package using for the font replacement. You can find the font families in the help documentation. You’ll need to download the appropriate font to generate a new resource file. Please see here: http://tinyurl.com/ozb78p3

Is this template Joomla 3.1 compatible? If not are you planning on releasing a compatible version any time soon?

webunderdog

Thank you for your interest. The software version contained in the quickstart is 2.5 and a few of the extensions within this package are not available for J3 yet. A standalone color theme can be easily edited from a 2.5 to Joomla 3 template if you already have an existing site and plan to install through the extension manager. We do not have a projected timeline for a J3 version at this time. If you have any questions, please feel free to PM us. http://themeforest.net/user/webunderdog

I was thinking about purchasing this template for a client but they are looking for a responsive template. This template doesn’t display responsively in FF or Safari. It just takes away the horizontal scroll bar. It’s a beautiful template but I need to know if it is responsive or not?

Thanks

webunderdog

Thanks for your interest. This template is not responsive at this time. We will have a responsive version in the near future. Follow us for more updates.

shrekbc Purchased

hi, can i build menu multi language in this themes?

webunderdog

Yes, you’ll have to follow the normal processes to do so such as installing your new languages, language switcher, etc. However, you will require a different menu extension (such as Maxi Menu CK) for multiple instances of a module. swMenuFree does not allow this. If you require support, please contact us through our profile form. http://themeforest.net/user/webunderdog/portfolio ~Thank You

Hello, I got this error can you help me please?

Screen shot http://snag.gy/sHzJU.jpg
webunderdog

This is due to the slider adding a line of code to the HTML. The best way to fix this is to add a line of code to hide this in the template.css file of your color style theme. #showcase dl {display: none;}

bu33zy Purchased

Im also getting this and ive found a link in it to http://thepaydaynetwork.co.uk/ i dont know why you would send this out?? shabby all the work you have to do to get this template running, it needs a update fast!

webunderdog

Apologies. It is recommended that you replace the Autson Slider. We’re working on the update now!

Default-user
bu33zy Purchased

Cheers and thanks for the support

Hello,

After installing this theme I am getting the following error:

Your host needs to use PHP 5.3.1 or higher to run this version of Joomla!

Can you provide me a version of this theme which is Joomla 2.5 compatible?

Regards

Hello,

After installing this theme I am getting the following error:

Your host needs to use PHP 5.3.1 or higher to run this version of Joomla!

Can you provide me a version of this theme which is Joomla 2.5 compatible?

Regards

webunderdog

We are sending you the files now. Please check your email momentarily. ~Thank You

Default-user

Thank you for such a quick response!

webunderdog

Not a problem. Let us know if you have any questions. Feel free to send us a direct message through our profile contact form or email us at support@webunderdog.com. :)

hola, estoy interesado en comprar este template, pero queria saber si hay instrucciones en español o alguien de soporte que hable en español. gracias

webunderdog
http://translate.google.com/ Thank you for your interest. No, unfortunately we do not. I translated your message with Google Translate and it worked fine. You can easily translate our help documentation, which is a web page in your purchase file. We will do our best to help you along the way if you decide to purchase our theme. ~ Thank You

Hi…I can’t add new tab in GK5 tabs extensions…when I click on “add new tab” nothing happens. I want to add tab no. 4. Website: http://www.centar-slife.com/index.php/onama

webunderdog

Thanks for your purchase. There should be an update for this extension in your admin area > control panel. Update to the latest release of the Tabs GK5 extension and it should be resolved. We had to do this for demo site as well. If you need further assistance, please email us login details through our profile page form at http://themeforest.net/user/webunderdog

hello, Item Code Buy where I have to put it? thanks

webunderdog

Thank you for your purchase. There is no input area for purchase code. It is not required at this time.

by
by
by
by
by
by